<?php


session_start();

include '../config/database.php';
include_once '../config/properties.php';
include_once "../resources/forum.php";

// initialize objects
$forum = new Forum();

$id = $_SESSION['uid'];
$result = FALSE;

$response_id = $_POST['response_id'];

$forum->user_id = $id ;
$forum->response_id = $response_id;

if ($forum->remove_span_reply()) {
    $result = TRUE;
}


?>

